@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700|Open+Sans:300,400,700|Roboto:300,400,700&subset=cyrillic');/**
* Table of Contents:
*
* 1.0 - Reset
* 2.0 - Repeatable Patterns
* 3.0 - Basic Structure
* 4.0 - Header
* 5.0 - Navigation
* 6.0 - Content
*   6.1 - Post Thumbnail
*   6.2 - Entry Header
*   6.3 - Entry Meta
*   6.4 - Entry Content
*   6.5 - Galleries
*   6.6 - Post Formats
*   6.7 - Post/Image/Paging Navigation
*   6.8 - Attachments
*   6.9 - Archives
*   6.10 - Contributor Page
*   6.11 - 404 Page
*   6.12 - Singular
*   6.13 - Comments
* 7.0 - Sidebar
*   7.1 - Widgets
* 8.0 - Footer
* 9.0 - Internal Pages
* 10.0 - Home Page
* 11.0 - Meet the Coaches
* 12.0 - Our Facility
* 13.0 - Contact
* 14.0 - Programs and Rates (Services)
* 15.0 - Success Stories
* 16.0 - Blog
* 17.0 - Thank You Pages
* 18.0 - eBook Pages
* 19.0 - Liability Waiver
* 20.0 - FAQ
* 21.0 - Secondary Forms
* 22.0 - Media Queries
* 23.0 - Print
* -----------------------------------------------------------------------------
*/

/**
* 1.0 Reset
*
* Resetting and rebuilding styles have been helped along thanks to the fine
* work of Eric Meyer, Nicolas Gallagher, Jonathan Neal, and Blueprint.
*
* -----------------------------------------------------------------------------
*/

body, .bodyFont {
color: #363636;
font-family: 'Open Sans', sans-serif;
}

a {
color: #363636;
}

a:active,
a:hover {
color: #2e9bce;
}

h1,
h2,
h3,
h4,
h5,
h6,
.headerFont {
font-family: 'Roboto', sans-serif;
}

::selection {
background: #363636;
}

::-moz-selection {
background: #363636;
}

/**
* 2.0 Repeatable Patterns
* -----------------------------------------------------------------------------
*/

.bigBold {
color: #363636;
}

.bigBold span {
color: #2e9bce;
}

/* Alignment */

/* Assistive text */

.screen-reader-text:focus {
color: #363636;
}

/* Clearing floats */

/* Genericons */

/* Separators */

/* Testimonial Slider */
.testimonial:before {
    color: #2e9bce;
}
/*Full Screen Pop*/

.framed {
border: 10px solid #363636;
}

.title {
font-family: 'Roboto', sans-serif;
font-size: 60px;
padding: 0 0 20px 0;
}

.socialLinks li a {
border: 1px solid #2e9bce;
}

.socialLinks li a:hover {
background-color: #2e9bce;
}

.calendar .arrowBox {
color: #363636;
}

.calendarClassChooser {
border: 1px solid #363636;
}

.calendarClassChooser input[type="radio"].toggle:checked + label {
background: #363636;
}

.calendarClassChooser input.toggle[type="radio"] + label {
color: #363636;
}

.calendarContainer li .calendarTitle {
background: none repeat scroll 0 0 #363636;
}

.calendarContainer li ul li .classTitle {
color: #363636;
}

.calendarContainer li ul li .classTitle:hover {
color: #2e9bce;
}

div.popUp div.option a {
color: #2e9bce;
}

.blogBlocks ul li i {
color: #2e9bce;
}


/**
* 3.0 Basic Structure
* -----------------------------------------------------------------------------
*/

/**
* 4.0 Header
* -----------------------------------------------------------------------------
*/

/* Search in the header */

.search-toggle {
background-color: #2e9bce;
}

.search-toggle:hover,
.search-toggle.active {
background-color: #2e9bce;
}

.search-box {
background-color: #2e9bce;
}

/**
* 5.0 Navigation
* -----------------------------------------------------------------------------
*/

.site-navigation a {
color: #363636;
display: block;
}

.site-navigation a:hover {
color: #2e9bce;
}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
color: #2e9bce;
}

.site-navigation .active > a {
color: #2e9bce;
}

/* Primary Navigation */

.menu-toggle:before {
color: #363636;
}

.primary-navigation.toggled-on .menu-toggle:before,
.menu-toggle:active:before,
.menu-toggle:focus:before,
.menu-toggle:hover:before {
color: #2e9bce;
}

.primary-navigation.toggled-on .menu-main-menu-container ul li a:hover {
color: #2e9bce;
}

.primary-navigation a {
color: #363636;
}

.primary-navigation ul ul {
background-color: #363636;
}

/**
* 6.0 Content
* -----------------------------------------------------------------------------
*/

/**
* 6.1 Post Thumbnail
* -----------------------------------------------------------------------------
*/

/**
* 6.2 Entry Header
* -----------------------------------------------------------------------------
*/

.entry-title a:hover {
color: #2e9bce;
}

/**
* 6.3 Entry Meta
* -----------------------------------------------------------------------------
*/

.entry-meta a:hover {
color: #2e9bce;
}

.cat-links a:hover {
color: #2e9bce;
}

.entry-meta .tag-links a:hover {
background-color: #2e9bce;
}

.entry-meta .tag-links a:hover:before {
border-right-color: #2e9bce;
}

/**
* 6.4 Entry Content
* -----------------------------------------------------------------------------
*/

.entry-content .edit-link a:hover {
color: #2e9bce;
}

.hentry .mejs-controls .mejs-time-rail .mejs-time-current {
background: #363636;
}

.hentry .mejs-overlay:hover .mejs-overlay-button {
background-color: #363636;
}

.hentry .mejs-controls .mejs-button button:hover {
color: #2e9bce;
}

/* Page links */

.page-links a:hover {
background: #2e9bce;
border: 1px solid #2e9bce;
}

/**
* 6.5 Gallery
* -----------------------------------------------------------------------------
*/

.post-navigation a:hover,
.image-navigation a:hover {
color: #2e9bce;
}

/* Paging Navigation */

/**
* 6.8 Attachments
* -----------------------------------------------------------------------------
*/

/**
* 6.9 Archives
* -----------------------------------------------------------------------------
*/

/**
* 6.10 Contributor Page
* -----------------------------------------------------------------------------
*/

/**
* 6.11 404 Page
* -----------------------------------------------------------------------------
*/

/**
* 6.12 Singular
* -----------------------------------------------------------------------------
*/

/**
* 6.13 Comments
* -----------------------------------------------------------------------------
*/

.comment-reply-title,
.comments-title {
color: #363636;
}

.comment-author a:hover,
.comment-list .pingback a:hover,
.comment-list .trackback a:hover,
.comment-metadata a:hover {
color: #2e9bce;
}

.comment-reply-title small a:hover {
color: #2e9bce;
}

/**
* 7.0 Sidebars
* -----------------------------------------------------------------------------
*/

/**
* 7.1 Widgets
* -----------------------------------------------------------------------------
*/

/* Primary Sidebar, Footer Sidebar */

.widget a:hover {
color: #2e9bce;
}

.widget button,
.widget .button,
.widget input[type="button"],
.widget input[type="reset"],
.widget input[type="submit"] {
background-color: #2e9bce;
}

.widget input[type="button"]:hover,
.widget input[type="button"]:focus,
.widget input[type="reset"]:hover,
.widget input[type="reset"]:focus,
.widget input[type="submit"]:hover,
.widget input[type="submit"]:focus {
background-color: #2e9bce;
}

.widget input[type="button"]:active,
.widget input[type="reset"]:active,
.widget input[type="submit"]:active {
background-color: #2e9bce;
}

.widget-title a:hover {
color: #2e9bce;
}

/* Calendar Widget*/

.widget_calendar tbody a {
background-color: #2e9bce;
}

.widget_calendar tbody a:hover {
background-color: #2e9bce;
}

/* List Style Widgets*/

/* Text Widget */

/**
* 8.0 Footer
* -----------------------------------------------------------------------------
*/

.site-info a:hover {
color: #2e9bce;
}

.site-footer .commonLinks .footerMenu li a:hover:after {
color: #2e9bce;
}

.site-footer .commonLinks .footerMenu li a:hover {
color: #2e9bce;
}

.site-footer .commonLinks .socialLinks li a {
border: 1px solid #2e9bce;
}

.site-footer .commonLinks .socialLinks li a:hover {
background-color: #2e9bce;
}

.site-footer .connect a:hover {
color: #2e9bce;
}

.footerPop .closeBtn .fa:first-child {
color: #2e9bce;
}

.preFooter .innerFooter .instructions.visitor a {
color: #2e9bce;
}

/**
* 9.0 Internal Pages
* -----------------------------------------------------------------------------
*/

.internalPage .details li:before {
color: #363636;
}

/**
* 10.0 Home Page
* -----------------------------------------------------------------------------
*/

.homePage .gymLocations .locationTitle span {
color: #2e9bce;
}

.homePage .homeFooter .title i {
color: #2e9bce;
}

.homePage .intro .introLeft .tagline {
border-color: #2e9bce;
}

.homePage .intro .twoColSplit .tagline {
border-color: #2e9bce;
}

/**
* 11.0 Meet the Coaches
* -----------------------------------------------------------------------------
*/

.coachesPage .coachesList .coach.alt {
background-color: #363636;
}

/**
* 12.0 Our Facility
* -----------------------------------------------------------------------------
*/

/**
* 13.0 Contact
* -----------------------------------------------------------------------------
*/

.contactForm .appLink a:hover {
    color: #2e9bce;
}

/**
* 14.0 Programs and Rates (Services)
* -----------------------------------------------------------------------------
*/

.servicesPage .servicesList .service {
background-color: #363636;
}

.pricing-switcher {
border: 1px solid #2e9bce;
}

.pricing-switcher input[type="radio"].toggle:checked + label {
background: #363636;
}

.pricing-list {
border: 3px solid #2e9bce;
}

.pricing-list > li:nth-child(2n) {
background: #363636 none repeat scroll 0 0;
}

.pricing-list > li:nth-child(2n) .pricing-wrapper > li {
background-color: #363636;
}

.pricing-body {
border-top: 1px solid #2e9bce;
}

/**
* 15.0 Success Stories
* -----------------------------------------------------------------------------
*/

.successStoriesPage .successStoriesList .successStory.alt {
background-color: #363636;
}

/**
* 16.0 Blog
* -----------------------------------------------------------------------------
*/

.postSide .postDate:after {
border-color: #2e9bce;
}

.site-content .thePost .meta a:hover {
background: #363636;
}

/**
* 17.0 Thank You Pages
* -----------------------------------------------------------------------------
*/

/**
* 18.0 eBook Pages
* -----------------------------------------------------------------------------
*/

.ebooksTyPage .download {
color: #2e9bce;
}

/**
* 19.0 Liability Waiver
* -----------------------------------------------------------------------------
*/

/**
* 20.0 FAQ
* -----------------------------------------------------------------------------
*/

/**
* 21.0 Secondary Forms
* -----------------------------------------------------------------------------
*/

/**
* 21.0 Buttons
* -----------------------------------------------------------------------------
*/

button,
.button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.form-submit,
.infusion-submit {
font-family: 'Lato', sans-serif;
color: #FFFFFF;
}

/* Slide effect Button with angle */


.form-submit,
.infusion-submit,
button,
.button  {
background: #2e9bce;
padding-right: 15%;
padding-left: 10px;
}

button:before,
.button:before,
input[type="button"]:before,
input[type="reset"]:before,
input[type="submit"]:before,
.form-submit:before,
.infusion-submit:before {
background: url("./images/button-arrow.png") no-repeat scroll center center transparent;
position: absolute;
height: 100%;
top: 0;
bottom: 0;
width: 16px;
left: auto;
right: 3%;
z-index: 2;
margin: auto;
}

.buttonContainer .button.hollowButton:before {
    right: 1%;
}

button:after,
.button:after,
input[type="button"]:after,
input[type="reset"]:after,
input[type="submit"]:after,
.form-submit:after,
.infusion-submit:after {
position: absolute;
width: 100%;
height: 300%;
background: #333333;
z-index: 1;
right: -100%;
top: -150%;
margin: -5px 0 0 -5px;

-webkit-transform-origin: 0 0;
-webkit-transform: rotate(20deg);
-moz-transform-origin: 0 0;
-moz-transform: rotate(20deg);
-ms-transform-origin: 0 0;
-ms-transform: rotate(20deg);
transform-origin: 0 0;
transform: rotate(20deg);
}

button:hover:after,
.button:hover:after,
input[type="button"]:hover:after,
input[type="reset"]:hover:after,
input[type="submit"]:hover:after,
.form-submit:hover:after,
.infusion-submit:hover:after {
width: 100%;
right: 0;
z-index: -1;

-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-ms-transform: rotate(0deg);
transform: rotate(0deg);
}

button:hover,
button:focus,
.button:hover,
.button:focus,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
.form-submit:hover,
.form-submit:focus,
.infusion-submit:hover,
.infusion-submit:focus {
color: #FFFFFF;
}

.button.hollowButton.small {
padding-left: 5%;
padding-right: 15%;
}

.hollowButton.button {
background: transparent;
border: 3px solid #FFFFFF;
color: #FFFFFF;
padding-left: 3%;
padding-right: 15%;
}

.hollowButton.button:hover {
color: #FFFFFF;
}

.hollowButton.button:after {
border-left: 3px solid #FFFFFF;
}



                